 #menu_2 {
float:right;
font-family: Arial, Helvetica, san-serif;
text-align:left;
	font-size:11px;
	width:470px;
	height:24px;
	padding-left:2px;
	display:block;
	padding-top:5px;
        position:relative;
        top:0px;
}
.slash_menu_2 {
color:#F4793E;
font-family: Arial, Helvetica, san-serif;
font-size:11px;

}

.slash_menu_2 a {
color:#F4793E;
font-size:11px;
text-decoration: none;
padding:10px;
}

.slash_menu_2 a:hover {
color:#000000;
font-size:11px;
text-decoration: none;
padding:10px;
}

.slash_menu_2-act {
color:#000000;
font-size:11px;
text-decoration: none;
padding:10px;
}